.contacts {
	position: absolute;
	bottom: -22px;
    right: 3em;
	display: flex;
	gap: 3em;
}

.hover-elem {
	transform: translateY(45px);
	transition: transform 0.25s ease-out;
}
.hover-elem img {
    width: 75px;
}

#education {
    width: 105px;
    transform: translateY(-15px);
}

/* Desktop Hover */
@media (hover: hover) and (pointer: fine) {
    .hover-elem:hover {
        transform: translateY(0px);
    }
    #education:hover {
    }
}
/* Mobile Hover */
.mobile-hover-active {
    transform: translateY(0px);
}

/* move cats to center of screen when width gets small enough */
 @media only screen and (max-width: 550px) {
    .contacts {
        right: 50%;
        transform: translateX(calc(50% - 15px));
    }
 }